
Tomas Tech Co.,Ltd. - Sales support #392

Parent project # 533 (New): [PJ******]General and administrative expenses

Meeting at 25th Jan

29 Jan 2024 20:59 - Ryo Nozaki

Status: Closed Start date: 29 Jan 2024

Priority: Normal Due date: 29 Jan 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:    

Description

YAMATO ELECTRIC (THAILAND) CO.,LTD. meeting about Lock system at Ayuttaya

Topre (Thailand) Co., Ltd. meeting at Topre

History

#1 - 29 Jan 2024 21:00 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
